#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Anima 1.1\n"
"POT-Creation-Date: 2017-06-12 16:56+0300\n"
"PO-Revision-Date: 2016-11-16 15:43+0200\n"
"Last-Translator: Cryout Creations\n"
"Language-Team: Cryout Creations\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;_n;_n:1,2;esc_attr__;esc_attr_e;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14 includes/core.php:170 includes/core.php:386
#, fuzzy
msgid "Not Found"
msgstr "Not Found"

#: 404.php:15
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: admin/main.php:56
msgid "Reset Anima Settings to Defaults?"
msgstr ""

#: admin/main.php:64 admin/main.php:99
msgid "Anima Theme"
msgstr ""

#: admin/main.php:75 cryout/admin-functions.php:19
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:84
msgid "Anima settings loaded successfully."
msgstr ""

#: admin/main.php:92
msgid "Anima settings have been reset successfully."
msgstr ""

#: admin/main.php:106 admin/options.php:61
msgid "Read the Docs"
msgstr ""

#: admin/main.php:107 admin/options.php:67
msgid "Browse the Forum"
msgstr ""

#: admin/main.php:108 admin/options.php:73
msgid "Priority Support"
msgstr ""

#: admin/main.php:121
#, php-format
msgid "Customize %s"
msgstr ""

#: admin/main.php:125 admin/main.php:139 admin/options.php:85
msgid "Manage Theme Settings"
msgstr ""

#: admin/main.php:130
msgid "Save Theme Settings"
msgstr ""

#: admin/main.php:132
msgid "Load Theme Settings"
msgstr ""

#: admin/main.php:136
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:141
msgid "Copy-paste all the information below to a safe place."
msgstr ""

#: admin/main.php:142
msgid ""
"Paste your previously saved settings in the field below and press the Load "
"button.<br><u>All your current theme settings will be overwritten!</u>"
msgstr ""

#: admin/main.php:183
msgid "Theme Updates"
msgstr ""

#: admin/options.php:53
msgid "About"
msgstr ""

#: admin/options.php:79
#, php-format
msgid "Rate %s on WordPress.org"
msgstr ""

#: admin/options.php:93
msgid "Background"
msgstr ""

#: admin/options.php:94
msgid "Background Settings."
msgstr ""

#: admin/options.php:101 admin/options.php:425
msgid "Header Image"
msgstr ""

#: admin/options.php:102
msgid "Header Image Settings."
msgstr ""

#: admin/options.php:109 admin/options.php:128
msgid "Site Identity"
msgstr ""

#: admin/options.php:129 admin/options.php:168 admin/options.php:397
msgid "Landing Page"
msgstr ""

#: admin/options.php:130
msgid "General"
msgstr ""

#: admin/options.php:131
msgid "Colors"
msgstr ""

#: admin/options.php:132
msgid "Typography"
msgstr ""

#: admin/options.php:133
msgid "Post Information"
msgstr ""

#: admin/options.php:142
msgid "Layout"
msgstr ""

#: admin/options.php:144 admin/options.php:166 admin/options.php:1850
msgid "Header"
msgstr ""

#: admin/options.php:146
msgid "Settings"
msgstr ""

#: admin/options.php:147 admin/options.php:423
msgid "Slider"
msgstr ""

#: admin/options.php:148
msgid "Featured Icon Blocks"
msgstr ""

#: admin/options.php:149
msgid "Featured Boxes Top"
msgstr ""

#: admin/options.php:150
msgid "Featured Boxes Bottom"
msgstr ""

#: admin/options.php:151
msgid "Text Areas"
msgstr ""

#: admin/options.php:153 admin/options.php:843
msgid "General Font"
msgstr ""

#: admin/options.php:154
msgid "Header Fonts"
msgstr ""

#: admin/options.php:155
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:156
msgid "Content Fonts"
msgstr ""

#: admin/options.php:157
msgid "Formatting"
msgstr ""

#: admin/options.php:159
msgid "Structure"
msgstr ""

#: admin/options.php:160
msgid "Decorations"
msgstr ""

#: admin/options.php:161
msgid "Content Images"
msgstr ""

#: admin/options.php:162
msgid "Search Box Locations"
msgstr ""

#: admin/options.php:163 includes/setup.php:57
msgid "Social Icons"
msgstr ""

#: admin/options.php:165
msgid "Content"
msgstr ""

#: admin/options.php:167 admin/options.php:1828
msgid "Footer"
msgstr ""

#: admin/options.php:170
msgid "Featured Image"
msgstr ""

#: admin/options.php:171
msgid "Meta Information"
msgstr ""

#: admin/options.php:172
msgid "Header Titles"
msgstr ""

#: admin/options.php:173
msgid "Excerpts"
msgstr ""

#: admin/options.php:174 includes/comments.php:95
msgid "Comments"
msgstr ""

#: admin/options.php:176
msgid "Home Page"
msgstr ""

#: admin/options.php:177
msgid "Sticky Posts"
msgstr ""

#: admin/options.php:178
msgid "Archive and Category Pages"
msgstr ""

#: admin/options.php:179
msgid "Post Excerpt Length "
msgstr ""

#: admin/options.php:180
msgid "Excerpt suffix"
msgstr ""

#: admin/options.php:181
msgid "Continue reading link text "
msgstr ""

#: admin/options.php:183
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:202
msgid "Main Layout"
msgstr ""

#: admin/options.php:205
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:209
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:213
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:217
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/options.php:221
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/options.php:225
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/options.php:234
msgid "Theme alignment"
msgstr ""

#: admin/options.php:236
msgid "Wide"
msgstr ""

#: admin/options.php:236 admin/options.php:650
msgid "Boxed"
msgstr ""

#: admin/options.php:264
msgid "Posts Layout"
msgstr ""

#: admin/options.php:267
msgid "One column"
msgstr ""

#: admin/options.php:271
msgid "Two columns"
msgstr ""

#: admin/options.php:275
msgid "Three columns"
msgstr ""

#: admin/options.php:284
msgid "Post/page padding"
msgstr ""

#: admin/options.php:293
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:302 admin/options.php:1085
msgid "Default"
msgstr ""

#: admin/options.php:302 admin/options.php:336 admin/options.php:389
#: admin/options.php:1085
msgid "Center"
msgstr ""

#: admin/options.php:303
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:313
msgid "Header/Menu Height"
msgstr ""

#: admin/options.php:320 admin/options.php:407 admin/options.php:425
#: admin/options.php:526 admin/options.php:527 admin/options.php:543
#: admin/options.php:544 admin/options.php:560 admin/options.php:561
#: admin/options.php:577 admin/options.php:578 admin/options.php:586
#: admin/options.php:614 admin/options.php:615 admin/options.php:691
#: admin/options.php:692 admin/options.php:699 admin/options.php:700
#: admin/options.php:707 admin/options.php:708 admin/options.php:715
#: admin/options.php:716 admin/options.php:1142 admin/options.php:1396
#: admin/options.php:1404
msgid "Disabled"
msgstr ""

#: admin/options.php:320 admin/options.php:399 admin/options.php:1396
#: admin/options.php:1404
msgid "Enabled"
msgstr ""

#: admin/options.php:321
msgid "Fixed Menu"
msgstr ""

#: admin/options.php:328
msgid "Normal"
msgstr ""

#: admin/options.php:328
msgid "Over header image"
msgstr ""

#: admin/options.php:329
msgid "Menu Position"
msgstr ""

#: admin/options.php:336 admin/options.php:389 admin/options.php:1085
msgid "Left"
msgstr ""

#: admin/options.php:336 admin/options.php:389 admin/options.php:1085
msgid "Right"
msgstr ""

#: admin/options.php:337
msgid "Menu Layout"
msgstr ""

#: admin/options.php:345
msgid "Header Image Height"
msgstr ""

#: admin/options.php:346
msgid "In pixels. Changing this value may require to recreate your thumbnails."
msgstr ""

#: admin/options.php:352 admin/options.php:1417
msgid "Cropped"
msgstr ""

#: admin/options.php:352 admin/options.php:1417
msgid "Responsive"
msgstr ""

#: admin/options.php:353
msgid "Header Image Behaviour"
msgstr ""

#: admin/options.php:359
msgid "Site Header Content"
msgstr ""

#: admin/options.php:361 admin/options.php:872
msgid "Site Title"
msgstr ""

#: admin/options.php:361
msgid "Logo"
msgstr ""

#: admin/options.php:361
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:361
msgid "Empty"
msgstr ""

#: admin/options.php:367
msgid "Show Tagline"
msgstr ""

#: admin/options.php:373
msgid "Logo Image"
msgstr ""

#: admin/options.php:380
msgid "Header Widget Width"
msgstr ""

#: admin/options.php:387
msgid "Header Widget Alignment"
msgstr ""

#: admin/options.php:399
msgid "Disabled (use WordPress homepage)"
msgstr ""

#: admin/options.php:400
msgid ""
"To activate the Landing Page set WordPress' homepage to use a static page."
msgstr ""

#: admin/options.php:405
msgid "Featured Content"
msgstr ""

#: admin/options.php:407
msgid "Static Page"
msgstr ""

#: admin/options.php:407 admin/options.php:1299
msgid "Posts"
msgstr ""

#: admin/options.php:414
msgid "More Posts Label"
msgstr ""

#: admin/options.php:425 admin/options.php:452
msgid "Serious Slider"
msgstr ""

#: admin/options.php:425
msgid "Use Shortcode"
msgstr ""

#: admin/options.php:425
msgid "Static Image"
msgstr ""

#: admin/options.php:426
#, php-format
msgid ""
"To create an advanced slider, use our <a href='%s' target='_blank'>Serious "
"Slider</a> plugin or any other slider plugin."
msgstr ""

#: admin/options.php:431
msgid "Slider Image"
msgstr ""

#: admin/options.php:432
msgid "The default image can be replaced by setting a new static image."
msgstr ""

#: admin/options.php:438
msgid "Slider Link"
msgstr ""

#: admin/options.php:445
msgid "Shortcode"
msgstr ""

#: admin/options.php:446
msgid ""
"Enter shortcode provided by slider plugin. The plugin will be responsible "
"for the slider's appearance."
msgstr ""

#: admin/options.php:454
msgid " - Please install, activate or update Serious Slider plugin - "
msgstr ""

#: admin/options.php:454
msgid " - No sliders defined - "
msgstr ""

#: admin/options.php:455
msgid ""
"Select the desired slider from the list. Sliders can be administered in the "
"dashboard."
msgstr ""

#: admin/options.php:461
msgid "Slider Caption"
msgstr ""

#: admin/options.php:463
msgid "Title"
msgstr ""

#: admin/options.php:470 admin/options.php:477 admin/options.php:491
msgid "Text"
msgstr ""

#: admin/options.php:475 admin/options.php:489
msgid "CTA Button"
msgstr ""

#: admin/options.php:484 admin/options.php:498
msgid "Link"
msgstr ""

#: admin/options.php:505 admin/options.php:601
msgid "Section Title"
msgstr ""

#: admin/options.php:511 admin/options.php:607
msgid "Section Description"
msgstr ""

#: admin/options.php:517 admin/options.php:534 admin/options.php:551
#: admin/options.php:568
#, php-format
msgid "Block %d"
msgstr ""

#: admin/options.php:584
msgid "Blocks Content"
msgstr ""

#: admin/options.php:586 admin/options.php:1352 admin/options.php:1368
msgid "Excerpt"
msgstr ""

#: admin/options.php:586
msgid "Full Content"
msgstr ""

#: admin/options.php:592
msgid "Make icons clickable (linking to their respective pages)."
msgstr ""

#: admin/options.php:613
msgid "Boxes Content"
msgstr ""

#: admin/options.php:614 admin/options.php:615
msgid "All Categories"
msgstr ""

#: admin/options.php:625
msgid "Number of Boxes"
msgstr ""

#: admin/options.php:631
msgid "Boxes Per Row"
msgstr ""

#: admin/options.php:642
msgid "Box Height"
msgstr ""

#: admin/options.php:643
msgid ""
"In pixels. The width is a percentage dependent on total site width and "
"number of columns per row."
msgstr ""

#: admin/options.php:648
msgid "Box Layout"
msgstr ""

#: admin/options.php:650
msgid "Full width"
msgstr ""

#: admin/options.php:656
msgid "Box Stacking"
msgstr ""

#: admin/options.php:658
msgid "Joined"
msgstr ""

#: admin/options.php:658
msgid "Apart"
msgstr ""

#: admin/options.php:664
msgid "Box Appearance"
msgstr ""

#: admin/options.php:666
msgid "Animated"
msgstr ""

#: admin/options.php:666 admin/options.php:1126
msgid "Static"
msgstr ""

#: admin/options.php:672
msgid "Read More Button"
msgstr ""

#: admin/options.php:682
msgid "Content Length (words)"
msgstr ""

#: admin/options.php:690
#, php-format
msgid "Text Area %d"
msgstr ""

#: admin/options.php:698 admin/options.php:706 admin/options.php:714
msgid "Text Area %n"
msgstr ""

#: admin/options.php:717
msgid ""
"<br><br>Page properties that will be used:<br>- page title as text "
"title<br>- page content as text content<br>- page featured image as text "
"area background image"
msgstr ""

#: admin/options.php:726
msgid "Site Background"
msgstr ""

#: admin/options.php:732
msgid "Site Text"
msgstr ""

#: admin/options.php:738
msgid "Content Headigs"
msgstr ""

#: admin/options.php:744
msgid "Content Background"
msgstr ""

#: admin/options.php:750
msgid "Left Sidebar Background"
msgstr ""

#: admin/options.php:756
msgid "Right Sidebar Background"
msgstr ""

#: admin/options.php:762
msgid "Overlay Color"
msgstr ""

#: admin/options.php:775
msgid "Header Background"
msgstr ""

#: admin/options.php:781
msgid "Menu Text"
msgstr ""

#: admin/options.php:787
msgid "Submenu Text"
msgstr ""

#: admin/options.php:793
msgid "Submenu Background"
msgstr ""

#: admin/options.php:799
msgid "Footer Background"
msgstr ""

#: admin/options.php:805
msgid "Footer Text"
msgstr ""

#: admin/options.php:811
msgid "Blocks Background"
msgstr ""

#: admin/options.php:817
msgid "Boxes Background"
msgstr ""

#: admin/options.php:823
msgid "Text Areas Bacground"
msgstr ""

#: admin/options.php:829
msgid "Primary Accent"
msgstr ""

#: admin/options.php:835
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:852 admin/options.php:881 admin/options.php:910
#: admin/options.php:939 admin/options.php:968 admin/options.php:997
#: admin/options.php:1026 admin/options.php:1056
msgid "300 (ligher)"
msgstr ""

#: admin/options.php:852 admin/options.php:881 admin/options.php:910
#: admin/options.php:939 admin/options.php:968 admin/options.php:997
#: admin/options.php:1026 admin/options.php:1056
msgid "400 (normal)"
msgstr ""

#: admin/options.php:852 admin/options.php:881 admin/options.php:910
#: admin/options.php:939 admin/options.php:968 admin/options.php:997
#: admin/options.php:1026 admin/options.php:1056
msgid "700 (bold)"
msgstr ""

#: admin/options.php:852 admin/options.php:881 admin/options.php:910
#: admin/options.php:939 admin/options.php:968 admin/options.php:997
#: admin/options.php:1026 admin/options.php:1056
msgid "800 (bolder)"
msgstr ""

#: admin/options.php:865
msgid ""
"The fonts under the <em>Preferred Theme Fonts</em> list are recommended "
"because they have all the font weights used throughout the theme."
msgstr ""

#: admin/options.php:866 admin/options.php:895 admin/options.php:924
#: admin/options.php:953 admin/options.php:982 admin/options.php:1011
#: admin/options.php:1040 admin/options.php:1070
msgid "or enter Google Font Identifier"
msgstr ""

#: admin/options.php:901
msgid "Main Menu"
msgstr ""

#: admin/options.php:930
msgid "Widget Title"
msgstr ""

#: admin/options.php:959
msgid "Widget Content"
msgstr ""

#: admin/options.php:988
msgid "Post/Page Titles"
msgstr ""

#: admin/options.php:1017
msgid "Post metas"
msgstr ""

#: admin/options.php:1047
msgid "Headings"
msgstr ""

#: admin/options.php:1076
msgid "Line Height"
msgstr ""

#: admin/options.php:1083
msgid "Text Alignment"
msgstr ""

#: admin/options.php:1085
msgid "Justify"
msgstr ""

#: admin/options.php:1091
msgid "Paragraph Spacing"
msgstr ""

#: admin/options.php:1098
msgid "Paragraph Indentation"
msgstr ""

#: admin/options.php:1108
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:1110 admin/options.php:1118 admin/options.php:1435
#: admin/options.php:1473 admin/options.php:1481 admin/options.php:1489
#: admin/options.php:1497 admin/options.php:1505
msgid "Enable"
msgstr ""

#: admin/options.php:1110 admin/options.php:1118 admin/options.php:1126
#: admin/options.php:1435 admin/options.php:1473 admin/options.php:1481
#: admin/options.php:1489 admin/options.php:1497 admin/options.php:1505
msgid "Disable"
msgstr ""

#: admin/options.php:1116
msgid "Numbered Pagination"
msgstr ""

#: admin/options.php:1124
msgid "Single Post Prev/Next Navigation"
msgstr ""

#: admin/options.php:1126
msgid "Absolute"
msgstr ""

#: admin/options.php:1132
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:1134
msgid "Always Visible"
msgstr ""

#: admin/options.php:1134
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:1134
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:1134
msgid "Always Hidden"
msgstr ""

#: admin/options.php:1140
msgid "Back to Top Button"
msgstr ""

#: admin/options.php:1142
msgid "Bottom of page"
msgstr ""

#: admin/options.php:1142
msgid "In footer"
msgstr ""

#: admin/options.php:1148
msgid "Tables Style"
msgstr ""

#: admin/options.php:1150
msgid "No border"
msgstr ""

#: admin/options.php:1150
msgid "Clean"
msgstr ""

#: admin/options.php:1150
msgid "Stripped"
msgstr ""

#: admin/options.php:1150
msgid "Bordered"
msgstr ""

#: admin/options.php:1156
msgid "Tags Cloud Appearance"
msgstr ""

#: admin/options.php:1158
msgid "Size Emphasis"
msgstr ""

#: admin/options.php:1158
msgid "Uniform Boxes"
msgstr ""

#: admin/options.php:1164
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:1165
msgid ""
"Insert custom text or basic HTML code that will appear in your footer. <br /"
"> You can use HTML to insert links, images and special characters."
msgstr ""

#: admin/options.php:1173
msgid "Border"
msgstr ""

#: admin/options.php:1179
msgid "Shadow"
msgstr ""

#: admin/options.php:1185
msgid "Rounded Corners"
msgstr ""

#: admin/options.php:1186
msgid "These decorations apply to certain theme elements."
msgstr ""

#: admin/options.php:1191
msgid "Article Animation on Scroll"
msgstr ""

#: admin/options.php:1193
msgid "None"
msgstr ""

#: admin/options.php:1193
msgid "Fade"
msgstr ""

#: admin/options.php:1193
msgid "Slide"
msgstr ""

#: admin/options.php:1193
msgid "Slide Left"
msgstr ""

#: admin/options.php:1193
msgid "Slide Right"
msgstr ""

#: admin/options.php:1202
msgid "Add Search to Main Menu"
msgstr ""

#: admin/options.php:1208
msgid "Add Search to Footer Menu"
msgstr ""

#: admin/options.php:1217
msgid "Post Images"
msgstr ""

#: admin/options.php:1220
msgid "No Styling"
msgstr ""

#: admin/options.php:1224 admin/options.php:1228 admin/options.php:1232
#: admin/options.php:1236 admin/options.php:1240
#, php-format
msgid "Style %d"
msgstr ""

#: admin/options.php:1249
msgid "Post Captions"
msgstr ""

#: admin/options.php:1251
msgid "Plain"
msgstr ""

#: admin/options.php:1251
msgid "With Border"
msgstr ""

#: admin/options.php:1251
msgid "With Background"
msgstr ""

#: admin/options.php:1261
msgid "Display Author"
msgstr ""

#: admin/options.php:1267
msgid "Display Date"
msgstr ""

#: admin/options.php:1273
msgid "Display Time"
msgstr ""

#: admin/options.php:1279
msgid "Display Category"
msgstr ""

#: admin/options.php:1285
msgid "Display Tags"
msgstr ""

#: admin/options.php:1291
msgid "Display Comments"
msgstr ""

#: admin/options.php:1292
msgid "Choose meta information to show on posts."
msgstr ""

#: admin/options.php:1305
msgid "Pages"
msgstr ""

#: admin/options.php:1311
msgid "Archive pages"
msgstr ""

#: admin/options.php:1319
msgid "'Comments Are Closed' Text"
msgstr ""

#: admin/options.php:1321
msgid "Show"
msgstr ""

#: admin/options.php:1321
msgid "Hide in posts"
msgstr ""

#: admin/options.php:1321
msgid "Hide in pages"
msgstr ""

#: admin/options.php:1321
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:1327
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:1329
msgid "Specific"
msgstr ""

#: admin/options.php:1329
msgid "Relative"
msgstr ""

#: admin/options.php:1335
msgid "Comment Field Label"
msgstr ""

#: admin/options.php:1337
msgid "Placeholders"
msgstr ""

#: admin/options.php:1337
msgid "Labels"
msgstr ""

#: admin/options.php:1338
msgid "Change to labels for better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:1343
msgid "Comment Form Width (pixels)"
msgstr ""

#: admin/options.php:1350
msgid "Standard Posts On Homepage"
msgstr ""

#: admin/options.php:1352 admin/options.php:1360 admin/options.php:1368
msgid "Full Post"
msgstr ""

#: admin/options.php:1353
msgid "Post formats always display full posts."
msgstr ""

#: admin/options.php:1358
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:1360
msgid "Inherit"
msgstr ""

#: admin/options.php:1366
msgid "Standard Posts in Categories/Archives"
msgstr ""

#: admin/options.php:1374
msgid "Excerpt Length (words)"
msgstr ""

#: admin/options.php:1380
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:1386
msgid "Continue Reading Label"
msgstr ""

#: admin/options.php:1394
msgid "Featured Images"
msgstr ""

#: admin/options.php:1402
msgid "Auto Select Image From Content"
msgstr ""

#: admin/options.php:1410
msgid "Featured Image Height"
msgstr ""

#: admin/options.php:1411
msgid "In pixels"
msgstr ""

#: admin/options.php:1411 admin/options.php:1427
msgid "Changing this value may require to recreate your thumbnails."
msgstr ""

#: admin/options.php:1418
msgid "Featured Image Behaviour"
msgstr ""

#: admin/options.php:1419
msgid ""
"<strong>Responsive</strong> will scale depending on the viewed "
"resolution<br><strong>Cropped</strong> will always have the configured "
"height."
msgstr ""

#: admin/options.php:1424
msgid "Featured Image Crop Position"
msgstr ""

#: admin/options.php:1426
msgid "Left Top"
msgstr ""

#: admin/options.php:1426
msgid "Left Center"
msgstr ""

#: admin/options.php:1426
msgid "Left Bottom"
msgstr ""

#: admin/options.php:1426
msgid "Right Top"
msgstr ""

#: admin/options.php:1426
msgid "Right Center"
msgstr ""

#: admin/options.php:1426
msgid "Right Bottom"
msgstr ""

#: admin/options.php:1426
msgid "Center Top"
msgstr ""

#: admin/options.php:1426
msgid "Center Center"
msgstr ""

#: admin/options.php:1426
msgid "Center Bottom"
msgstr ""

#: admin/options.php:1433
msgid "Use Featured Images in Header"
msgstr ""

#: admin/options.php:1444
msgid "Display in Header"
msgstr ""

#: admin/options.php:1450
msgid "Display in Footer"
msgstr ""

#: admin/options.php:1456
msgid "Display in Left Sidebar"
msgstr ""

#: admin/options.php:1462
msgid "Display in Right Sidebar"
msgstr ""

#: admin/options.php:1463
#, php-format
msgid ""
"Select where social icons should be visible in.<br><br><strong>Social Icons "
"are defined using the <a href=\"%1$s\" target=\"_blank\">social icons menu</"
"a></strong>. Read the <a href=\"%2$s\" target=\"_blank\">theme "
"documentation</a> on how to create a social menu."
msgstr ""

#: admin/options.php:1471
msgid "Masonry"
msgstr ""

#: admin/options.php:1479
msgid "JS Defer loading"
msgstr ""

#: admin/options.php:1487
msgid "FitVids"
msgstr ""

#: admin/options.php:1489
msgid "Enable on mobiles"
msgstr ""

#: admin/options.php:1495
msgid "Autoscroll"
msgstr ""

#: admin/options.php:1503
msgid "Editor Styles"
msgstr ""

#: admin/options.php:1506
msgid "<br>Only use these options to troubleshoot issues."
msgstr ""

#: admin/options.php:1814
msgid "Sidebar Left"
msgstr ""

#: admin/options.php:1821
msgid "Sidebar Right"
msgstr ""

#: admin/options.php:1829
msgid ""
"You can select how many widgets to show per row from Graphics &raquo; Layout."
msgstr ""

#: admin/options.php:1836
msgid "Content Before"
msgstr ""

#: admin/options.php:1843
msgid "Content After"
msgstr ""

#: comments.php:21 includes/comments.php:98 includes/comments.php:99
#, php-format
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:45
msgid "Comments are closed."
msgstr ""

#: content/author-bio.php:28
msgid "View all posts by "
msgstr ""

#: content/content-notfound.php:10
msgid "Nothing Found"
msgstr ""

#: content/content-notfound.php:12
#, php-format
msgid "No search results for: <em>%s</em>"
msgstr ""

#: content/content-page.php:21 includes/loop.php:190
msgid "Edit"
msgstr ""

#: content/content-page.php:29 content/content.php:41 single.php:44
msgid "Pages:"
msgstr ""

#: cryout/admin-functions.php:11 cryout/admin-functions.php:21
msgid ""
"Your server does not support the needed functionality to manage theme "
"settings."
msgstr ""

#: cryout/admin-functions.php:30
msgid ""
"Unable to load theme options. Try again or check that the saved options are "
"valid."
msgstr ""

#: cryout/admin-functions.php:33
msgid ""
"The supplied theme settings text appears invalid. Make sure you pasted it "
"entirely and without errors."
msgstr ""

#: cryout/admin-functions.php:35
msgid ""
"You did not enter any theme settings. Remember to paste saved theme settings."
msgstr ""

#: cryout/admin-functions.php:55
msgid "No update news."
msgstr ""

#: cryout/admin-functions.php:59
msgid "Posted on"
msgstr ""

#: cryout/admin-functions.php:60
msgid "Read the full post"
msgstr ""

#: cryout/back-compat.php:32 cryout/back-compat.php:42
#: cryout/back-compat.php:55
#, php-format
msgid ""
"%s requires at least WordPress version 4.1. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: cryout/tgmpa-class.php:327
msgid "Install Required Plugins"
msgstr ""

#: cryout/tgmpa-class.php:328
msgid "Install Plugins"
msgstr ""

#: cryout/tgmpa-class.php:330 includes/tgmpa.php:55
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: cryout/tgmpa-class.php:332 includes/tgmpa.php:57
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: cryout/tgmpa-class.php:333 includes/tgmpa.php:58
msgid "Something went wrong with the plugin API."
msgstr ""

#: cryout/tgmpa-class.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: cryout/tgmpa-class.php:386 cryout/tgmpa-class.php:827
#: cryout/tgmpa-class.php:2533 cryout/tgmpa-class.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: cryout/tgmpa-class.php:387 cryout/tgmpa-class.php:3159
#: includes/tgmpa.php:111
msgid "Plugin activated successfully."
msgstr ""

#: cryout/tgmpa-class.php:388 cryout/tgmpa-class.php:2952
#: includes/tgmpa.php:112
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:390 includes/tgmpa.php:114
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: cryout/tgmpa-class.php:392 includes/tgmpa.php:116
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: cryout/tgmpa-class.php:394 includes/tgmpa.php:118
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: cryout/tgmpa-class.php:395 includes/tgmpa.php:119
msgid "Dismiss this notice"
msgstr ""

#: cryout/tgmpa-class.php:396 includes/tgmpa.php:120
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: cryout/tgmpa-class.php:397 includes/tgmpa.php:121
msgid "Please contact the administrator of this site for help."
msgstr ""

#: cryout/tgmpa-class.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: cryout/tgmpa-class.php:523
msgid "Update Required"
msgstr ""

#: cryout/tgmpa-class.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: cryout/tgmpa-class.php:934 cryout/tgmpa-class.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: cryout/tgmpa-class.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: cryout/tgmpa-class.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: cryout/tgmpa-class.php:2273
msgid "Required"
msgstr ""

#: cryout/tgmpa-class.php:2276
msgid "Recommended"
msgstr ""

#: cryout/tgmpa-class.php:2292
msgid "WordPress Repository"
msgstr ""

#: cryout/tgmpa-class.php:2295
msgid "External Source"
msgstr ""

#: cryout/tgmpa-class.php:2298
msgid "Pre-Packaged"
msgstr ""

#: cryout/tgmpa-class.php:2315
msgid "Not Installed"
msgstr ""

#: cryout/tgmpa-class.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: cryout/tgmpa-class.php:2321
msgid "Active"
msgstr ""

#: cryout/tgmpa-class.php:2327
msgid "Required Update not Available"
msgstr ""

#: cryout/tgmpa-class.php:2330
msgid "Requires Update"
msgstr ""

#: cryout/tgmpa-class.php:2333
msgid "Update recommended"
msgstr ""

#: cryout/tgmpa-class.php:2342
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2482
msgid "unknown"
msgstr ""

#: cryout/tgmpa-class.php:2490
msgid "Installed version:"
msgstr ""

#: cryout/tgmpa-class.php:2498
msgid "Minimum required version:"
msgstr ""

#: cryout/tgmpa-class.php:2510
msgid "Available version:"
msgstr ""

#: cryout/tgmpa-class.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: cryout/tgmpa-class.php:2547
msgid "Plugin"
msgstr ""

#: cryout/tgmpa-class.php:2548
msgid "Source"
msgstr ""

#: cryout/tgmpa-class.php:2549
msgid "Type"
msgstr ""

#: cryout/tgmpa-class.php:2553
msgid "Version"
msgstr ""

#: cryout/tgmpa-class.php:2554
msgid "Status"
msgstr ""

#: cryout/tgmpa-class.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: cryout/tgmpa-class.php:2717
msgid "Install"
msgstr ""

#: cryout/tgmpa-class.php:2723
msgid "Update"
msgstr ""

#: cryout/tgmpa-class.php:2726
msgid "Activate"
msgstr ""

#: cryout/tgmpa-class.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: cryout/tgmpa-class.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: cryout/tgmpa-class.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: cryout/tgmpa-class.php:3158
msgid "Plugin activation failed."
msgstr ""

#: cryout/tgmpa-class.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: cryout/tgmpa-class.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: cryout/tgmpa-class.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: cryout/tgmpa-class.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: cryout/tgmpa-class.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: cryout/tgmpa-class.php:3509 cryout/tgmpa-class.php:3517
msgid "Show Details"
msgstr ""

#: cryout/tgmpa-class.php:3509 cryout/tgmpa-class.php:3517
msgid "Hide Details"
msgstr ""

#: cryout/tgmpa-class.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: cryout/tgmpa-class.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: cryout/tgmpa-class.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: cryout/tgmpa-class.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: cryout/tgmpa-class.php:3518
msgid "All installations have been completed."
msgstr ""

#: cryout/tgmpa-class.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: header.php:44
msgid "Primary Menu"
msgstr ""

#: image.php:31
msgid "pixels"
msgstr ""

#: image.php:38
msgid "Published in"
msgstr ""

#: image.php:65
msgid "Previous image"
msgstr ""

#: image.php:66
msgid "Next image"
msgstr ""

#: includes/comments.php:25
msgid "Pingback: "
msgstr ""

#: includes/comments.php:25 includes/comments.php:58
msgid "(Edit)"
msgstr ""

#: includes/comments.php:50
msgid "at"
msgstr ""

#: includes/comments.php:53
#, php-format
msgid "%s ago"
msgstr ""

#: includes/comments.php:63
msgid "Reply"
msgstr ""

#: includes/comments.php:72
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:97
msgid "Leave a comment"
msgstr ""

#: includes/comments.php:127 includes/comments.php:128
msgid "Name"
msgstr ""

#: includes/comments.php:131 includes/comments.php:132
msgid "Email"
msgstr ""

#: includes/comments.php:135 includes/comments.php:136
msgid "Website"
msgstr ""

#: includes/comments.php:146
msgid "Comment"
msgstr ""

#: includes/core.php:167 search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: includes/core.php:289
msgid "Powered by"
msgstr ""

#: includes/core.php:292
msgid "Semantic Personal Publishing Platform"
msgstr ""

#: includes/core.php:381
msgid "Home"
msgstr ""

#: includes/core.php:382
msgid "Archive for category"
msgstr ""

#: includes/core.php:383
msgid "Search results for"
msgstr ""

#: includes/core.php:384
msgid "Posts tagged"
msgstr ""

#: includes/core.php:385
msgid "Articles posted by"
msgstr ""

#: includes/core.php:387
msgid "Post format"
msgstr ""

#: includes/core.php:388
msgid "Page"
msgstr ""

#: includes/loop.php:83
msgid "Categories"
msgstr ""

#: includes/loop.php:101
msgid "Author"
msgstr ""

#: includes/loop.php:107 includes/loop.php:134
#, php-format
msgid "View all posts by %s"
msgstr ""

#: includes/loop.php:121
msgid "on"
msgstr ""

#: includes/loop.php:128
msgid "Posted by "
msgstr ""

#: includes/loop.php:158
msgid "Date"
msgstr ""

#: includes/loop.php:178
msgid "Tagged"
msgstr ""

#: includes/loop.php:201
msgid "Featured"
msgstr ""

#: includes/loop.php:255
msgid "Older posts"
msgstr ""

#: includes/loop.php:259
msgid "Newer posts"
msgstr ""

#: includes/meta.php:18
msgid "Static Page Layout"
msgstr ""

#: includes/meta.php:40
msgid "Default Theme Layout"
msgstr ""

#: includes/setup.php:54
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:55 sidebar-left.php:17
msgid "Left Sidebar"
msgstr ""

#: includes/setup.php:56
msgid "Footer Navigation"
msgstr ""

#: includes/setup.php:113
msgid "laptop"
msgstr ""

#: includes/setup.php:163
msgid "Skip to content"
msgstr ""

#: includes/tgmpa.php:52
msgid "Anima Suggested Plugins"
msgstr ""

#: includes/tgmpa.php:53
msgid "Anima Addons"
msgstr ""

#: includes/tgmpa.php:110
msgid "Return to Suggested Plugins Installer"
msgstr ""

#: searchform.php:11
msgid "Search for:"
msgstr ""

#: searchform.php:12 searchform.php:14
msgid "Search"
msgstr ""

#: sidebar-left.php:21 sidebar-right.php:21
#, php-format
msgid ""
"You currently have no widgets set in the left sidebar. You can add widgets "
"via the <a href=\"%s\" target=\"_blank\">Dashboard</a>."
msgstr ""

#: sidebar-left.php:22 sidebar-right.php:22
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s\" "
"target=\"_blank\">Theme Customizations</a>."
msgstr ""

#: sidebar-right.php:17
msgid "Right Sidebar"
msgstr ""

#: single.php:58
msgid "Previous Post"
msgstr ""

#: single.php:59
msgid "Next Post"
msgstr ""
